You are not logged in.

#1 2011-11-17 14:50:13

jon.mithe
Member
Registered: 2011-11-08
Posts: 10

[SOLVED]LXDE pacman errors

Hi,

Sorry new to arch linux / these forums, cant find anyting about the errors I am having. 

I'm getting some errors in pacman whilst trying to install LXDE.  I'm installing it in a fresh arch linux install in VirtualBox, it is fully up to date.

It can not retrieve two gtk packages files, in particular, gtk2-2.24.8-1x86-64.pkg.tar.xz, gtk-update-icon-cache-2.24.8-1x86-64.pkg.tar.xz

And the pacman exits as it has not for all the packages.

My mirrors are:
* mirror.lividpenguin.com
* archlinux.positive-internet.com

My pacman.conf has [core] [extra] [community] enabled.

A little bit stuck, anyone else having / have these issues or can anyone point me in the right direction to solve?

Thanks,
Jon

Last edited by jon.mithe (2011-11-17 15:33:15)

Offline

#2 2011-11-17 15:19:09

vacant
Member
From: downstairs
Registered: 2004-11-05
Posts: 799

Re: [SOLVED]LXDE pacman errors

ftp://mirror.lividpenguin.com/pub/archl … os/x86_64/

Those packages arrived  23: 14 on 16th, when did you last try a pacman -Suy? You could download them manually then "pacman -U" the package.

Last edited by vacant (2011-11-17 15:19:48)

Offline

#3 2011-11-17 15:21:12

karol
Archivist
Registered: 2009-05-06
Posts: 25,423

Re: [SOLVED]LXDE pacman errors

These packages have just been updated and the mirrors you're using may not have synced up yet. You should check the versions and 'Last Updated' info on http://www.archlinux.org/packages/

Have you run 'pacman -Syu' before trying to install new packages?

Offline

#4 2011-11-17 15:33:03

jon.mithe
Member
Registered: 2011-11-08
Posts: 10

Re: [SOLVED]LXDE pacman errors

ah brilliant thanks so much for the help vacant + karol.  The pacman -Syu did the trick.  Reading the man it makes sense and I will keep my eye / bookmark the last update info.

Thanks.

Offline

Board footer

Powered by FluxBB